Subject: Re: Separating overlapping points
From: Steve Carpenter <[email-masked]>
To: [email-masked]
Date: Mon, 16 Oct 1995 12:23:45 -0700

>	Howdy, Stuart:
>
>	Y'know, this post inadvertantly points up a generic difficulty with
>LW/LWM,  in that many elements are only addressable one at a time for keyboard
>interaction, and it is difficult to see their numerical relationships with
each 
>other, or to cut/paste/edit en masse.
>
>	Whenever I make a suggestion to you and Allen, I >try< to imagine an
>interface structure to address the problem.
>
>	Re: the above, what leaps out is LISTS.  When using INFO on points, you
>can only see one at time, and it is editable.  A GUI for enhancing control over
>points would be a scrolling list of all >selected< points...
>
>** [email-masked]        		   |  Synergy Graphix & Animation

I totally agree with all of this.  More than once I've wished there was a
way to group surfaces together, especially when doing the lip sync on Raid.
-------------------------

   Steven Carpenter
   Senior Animator
   Will Vinton Studios

-------------------------

--
Steve Carpenter <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]